### Virtual Method

# Phosh DBusDisplayConfig get_panel_orientation_managed

#### Declaration [src]

    gboolean
    get_panel_orientation_managed (
      PhoshDBusDisplayConfig* object
    )

#### Description [src]

Gets the value of the “PanelOrientationManaged” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

#### Return value

Type: `gboolean`

The property value.